/*
Template: thefox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -



*/






/*---Add by epicunicorn---*/
.filter_type_1 a {
    padding: 15px 30px !important;
    letter-spacing: 2px !important;
}


.cool-timeline .content-details ul li {
    font-size: 14px !important;
    margin-bottom: 5px;
    font-family: 'Barlow', sans-serif !important;
}

/*---Custom order list dot---*/
.wpb_text_column ol {
    margin-left: 28px !important;
}

.wpb_text_column ol li {
    position: relative;
    margin-bottom: 15px !important;
}

.wpb_text_column ol li:before {
    position: absolute;
    left: -23px;
}

.wpb_text_column ol li ol li:before {
    display: none !important;
}

.wpb_text_column ol ol {
    list-style: lower-alpha;
    margin-left: 10px !important;
    margin-top: 10px !important;
    margin-bottom: 20px !important;
}


.wpb_text_column ol ol li {display: list-item;margin-bottom:10px !important;}


/*---Limit height of text on list of blog---*/

.post.ajax_post p {
    overflow: hidden;
    /*text-overflow: ellipsis;*/
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-height: 72px;
}